compile.on.save=true
do.depend=false
do.jar=true
file.reference.axiom-api-1.2.12.jar=D:\\sion\\Axis\\axiom-api-1.2.12.jar
file.reference.axiom-dom-1.2.12.jar=D:\\sion\\Axis\\axiom-dom-1.2.12.jar
file.reference.axiom-impl-1.2.12.jar=D:\\sion\\Axis\\axiom-impl-1.2.12.jar
file.reference.axis2-adb-1.5.6.jar=D:\\sion\\Axis\\axis2-adb-1.5.6.jar
file.reference.axis2-kernel-1.5.6.jar=D:\\sion\\Axis\\axis2-kernel-1.5.6.jar
file.reference.axis2-transport-http-1.5.6.jar=D:\\sion\\Axis\\axis2-transport-http-1.5.6.jar
file.reference.axis2-transport-local-1.5.6.jar=D:\\sion\\Axis\\axis2-transport-local-1.5.6.jar
file.reference.commons-beanutils-1.8.0.jar=D:\\sion\\Comunes\\commons-beanutils-1.8.0.jar
file.reference.commons-codec-1.3.jar=D:\\sion\\Comunes\\commons-codec-1.3.jar
file.reference.commons-collections-3.2.1.jar=D:\\sion\\Comunes\\commons-collections-3.2.1.jar
file.reference.commons-dbcp-1.4.jar=D:\\sion\\Comunes\\commons-dbcp-1.4.jar
file.reference.commons-digester-1.6.jar=D:\\sion\\Comunes\\commons-digester-1.6.jar
file.reference.commons-httpclient-3.1.jar=D:\\sion\\Comunes\\commons-httpclient-3.1.jar
file.reference.commons-logging-1.1.1.jar=D:\\sion\\Comunes\\commons-logging-1.1.1.jar
file.reference.commons-pool-1.5.6.jar=D:\\sion\\Comunes\\commons-pool-1.5.6.jar
file.reference.genericos-tienda-neto.jar=D:\\sion\\modulos\\genericos-tienda-neto.jar
file.reference.HabilitadorPinpad.jar=D:\\sion\\modulos\\HabilitadorPinpad.jar
file.reference.httpcore-4.0.jar=D:\\sion\\Axis\\httpcore-4.0.jar
file.reference.ImpresionesVenta.jar=D:\\sion\\modulos\\ImpresionesVenta.jar
file.reference.jaxen-1.1.1.jar=D:\\sion\\Axis\\jaxen-1.1.1.jar
file.reference.lucene-core-3.5.0.jar=D:\\sion\\Comunes\\lucene-core-3.5.0.jar
file.reference.mail-1.4.jar=D:\\sion\\Axis\\mail-1.4.jar
file.reference.mex-1.5.6-impl.jar=D:\\sion\\Axis\\mex-1.5.6-impl.jar
file.reference.neethi-2.0.5.jar=D:\\sion\\Axis\\neethi-2.0.5.jar
file.reference.ojdbc6.jar=D:\\sion\\Comunes\\ojdbc6.jar
file.reference.opensaml-2.2.3.jar=D:\\sion\\Axis\\opensaml-2.2.3.jar
file.reference.opensaml1-1.1.jar=D:\\sion\\Axis\\opensaml1-1.1.jar
file.reference.rampart-core-1.5.2.jar=D:\\sion\\Axis\\rampart-core-1.5.2.jar
file.reference.rampart-policy-1.5.2.jar=D:\\sion\\Axis\\rampart-policy-1.5.2.jar
file.reference.rampart-trust-1.5.2.jar=D:\\sion\\Axis\\rampart-trust-1.5.2.jar
file.reference.TicketVenta.jar=D:\\sion\\modulos\\TicketVenta.jar
file.reference.UtileriasTarjetaChip.jar=D:\\sion\\modulos\\UtileriasTarjetaChip.jar
file.reference.ValidaPinpad.jar=D:\\sion\\modulos\\ValidaPinpad.jar
file.reference.VentaBase.jar=D:\\sion\\clientes\\VentaBase.jar
file.reference.woden-api-1.0M8.jar=D:\\sion\\Axis\\woden-api-1.0M8.jar
file.reference.wsdl4j-1.6.2.jar=D:\\sion\\Axis\\wsdl4j-1.6.2.jar
file.reference.wss4j-1.5.12.jar=D:\\sion\\Axis\\wss4j-1.5.12.jar
file.reference.XmlSchema-1.4.3.jar=D:\\sion\\Axis\\XmlSchema-1.4.3.jar
file.reference.xmlsec-1.4.5.jar=D:\\sion\\Axis\\xmlsec-1.4.5.jar
file.reference.xmltooling-1.2.0.jar=D:\\sion\\Axis\\xmltooling-1.2.0.jar
javac.debug=true
javadoc.preview=true
user.properties.file=E:\\Users\\dramirezr\\.netbeans\\7.1\\build.properties
